Subject: Re: [ANNOUNCE] d80211 based driver for Intel PRO/Wireless 3945ABG

From: James Ketrenos <jketreno-VuQAYsv1563Yd54FQh9/[email-masked]>
Date: Mon, 12 Feb 2007 10:35:15 -0800

Hesse, Christian wrote:
> On Saturday 10 February 2007 14:23, Hesse, Christian wrote:
>> On Friday 09 February 2007 22:12, James Ketrenos wrote:
>>> We are pleased to announce the availability of a new driver for the
>>> Intel PRO/Wireless 3945ABG Network Connection adapter.
...
> Oh, I forgot one note: "make patch_kernel" is terribly broken. Any chance to 
> get this fixed soon?

I've put up a new version of iwlwifi (0.0.6) with significant changes to 
the patch_kernel scripts as well as including Pavel's patch to KSRC.

I performed some build testing with 2.6.18 and wireless-dev @ commit 
f66e5aaa88c1c0a7ee6c6427d6535ed8afd35427 (Jan 8).

http://intellinuxwireless.org/?n=downloads

Let me know if it is still breaking.

Thanks,
James
-
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html